# PrsMgr_PresentationManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PrsMgr_PresentationManager.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TColStd_ListOfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_PrsMgr_PresentableObject.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Viewer_View.hxx>`
`#include <Handle_PrsMgr_Presentation.hxx>`
`#include <PrsMgr_PresentationManager.lxx>`